Changes

Jump to: navigation, search

GEPS 013: Gramps Webapp

7 bytes added, 20:49, 3 January 2011
m
Getting Started with Gramps in Django
# Download Django. You'll need version 1.1
## On yum-based systems, try "yum install Django"
## On apt-based systems, try "sudo apt-get install python-django"
## Other systems: get the sources from http://www.djangoproject.com/download/
# get the gramps trunk or branch/gramps32 from SVN
2
edits

Navigation menu